PROBE::STAP.SYSTEM(3stap)

NAME
probe::stap.system.return - Finished a command from stap

SYNOPSIS

stap.system.return

VALUES

ret
    a return code associated with running waitpid on the spawned process; a non-zero value indicates error

DESCRIPTION

Fires just before the return of the stap_system function, after waitpid.

SEE ALSO
tapset::stap_staticmarkers(3stap)